.nav-front-porch {
  margin-top: 1rem;
}
.nav-front-porch figure a {
  position: relative;
}
.nav-front-porch figure a:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/bg-circle-primary.svg) center center no-repeat;
  background-size: auto 100%;
  z-index: -1;
  transition: all 0.35s cubic-bezier(0.24, 1, 0.32, 1);
}
.nav-front-porch figure a:hover:before, .nav-front-porch figure a:active:before, .nav-front-porch figure a:focus:before {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
  -webkit-filter: grayscale(0.9);
          filter: grayscale(0.9);
}

.front-porch-interactive {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  margin-top: calc(-1 * var(--mask-edge-size));
}

.front-porch-interactive-container {
  position: relative;
  height: 0;
  padding-top: 64.1975308642%;
  background: url(https://s3.amazonaws.com/busites_www/robertearlkeen/front-porch/images/sdfvg34g.jpg) center center no-repeat;
  background-size: 100% auto;
  margin-top: -18%;
}
.front-porch-interactive-container:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(https://s3.amazonaws.com/busites_www/robertearlkeen/front-porch/images/vjhkdev827.png) center center no-repeat;
  background-size: 100% auto;
  pointer-events: none;
}

.front-porch-item {
  position: absolute;
}

@-webkit-keyframes dustAnim {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  5% {
    opacity: 1;
  }
  99% {
    opacity: 0;
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}

@keyframes dustAnim {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  5% {
    opacity: 1;
  }
  99% {
    opacity: 0;
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
  100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
}
.front-porch-poster-left {
  width: 9.3209876543%;
  top: 52%;
  left: 22%;
}
.front-porch-poster-left .front-porch-item-container {
  background: url(https://s3.amazonaws.com/busites_www/robertearlkeen/front-porch/images/980hjc1d.png) center center no-repeat;
  background-size: 100% 100%;
}

.front-porch-poster-right {
  width: 9.7530864198%;
  top: 51%;
  left: 68.5%;
}
.front-porch-poster-right .front-porch-item-container {
  background: url(https://s3.amazonaws.com/busites_www/robertearlkeen/front-porch/images/df32dsvdsc.png) center center no-repeat;
  background-size: 100% 100%;
}

.js [class*=front-porch-poster-] {
  -webkit-perspective: 1200px;
          perspective: 1200px;
  -webkit-perspective-origin: 50% 0;
          perspective-origin: 50% 0;
}
.js [class*=front-porch-poster-] .front-porch-item-container {
  -webkit-transform-origin: 50% 0;
          transform-origin: 50% 0;
  -webkit-transform: rotateX(90deg);
          transform: rotateX(90deg);
  transition: -webkit-transform 0.1s ease-in 1s;
  transition: transform 0.1s ease-in 1s;
  transition: transform 0.1s ease-in 1s, -webkit-transform 0.1s ease-in 1s;
}

.js [class*=front-porch-poster-].lazyloaded {
  -webkit-transform-origin: 50% 0;
          transform-origin: 50% 0;
}
.js [class*=front-porch-poster-].lazyloaded:before {
  content: "";
  display: block;
  width: 150%;
  height: 100%;
  position: absolute;
  top: 25%;
  left: -25%;
  background: url(../images/dust.png) center center no-repeat;
  background-size: 100% 100%;
  -webkit-animation: dustAnim 5s forwards 1.2s;
          animation: dustAnim 5s forwards 1.2s;
  opacity: 0;
  pointer-events: none;
}
.js [class*=front-porch-poster-].lazyloaded .front-porch-item-container {
  -webkit-transform: rotateX(0deg);
          transform: rotateX(0deg);
}
.js [class*=front-porch-poster-].lazyloaded a {
  transition: opacity 0.075s linear;
}
.js [class*=front-porch-poster-].lazyloaded.active .front-porch-item-container, .js [class*=front-porch-poster-].lazyloaded:hover .front-porch-item-container, .js [class*=front-porch-poster-].lazyloaded:active .front-porch-item-container, .js [class*=front-porch-poster-].lazyloaded:focus .front-porch-item-container {
  -webkit-animation: posterAnim 0.75s linear forwards infinite;
          animation: posterAnim 0.75s linear forwards infinite;
  transition: box-shadow 0.075s linear;
  box-shadow: 0 0 2em 0.5em #554d4c;
}
.js [class*=front-porch-poster-].lazyloaded.active a, .js [class*=front-porch-poster-].lazyloaded:hover a, .js [class*=front-porch-poster-].lazyloaded:active a, .js [class*=front-porch-poster-].lazyloaded:focus a {
  opacity: 0.5;
}
.js [class*=front-porch-poster-].lazyloaded.active a.active, .js [class*=front-porch-poster-].lazyloaded.active a:active, .js [class*=front-porch-poster-].lazyloaded.active a:hover, .js [class*=front-porch-poster-].lazyloaded.active a:focus, .js [class*=front-porch-poster-].lazyloaded:hover a.active, .js [class*=front-porch-poster-].lazyloaded:hover a:active, .js [class*=front-porch-poster-].lazyloaded:hover a:hover, .js [class*=front-porch-poster-].lazyloaded:hover a:focus, .js [class*=front-porch-poster-].lazyloaded:active a.active, .js [class*=front-porch-poster-].lazyloaded:active a:active, .js [class*=front-porch-poster-].lazyloaded:active a:hover, .js [class*=front-porch-poster-].lazyloaded:active a:focus, .js [class*=front-porch-poster-].lazyloaded:focus a.active, .js [class*=front-porch-poster-].lazyloaded:focus a:active, .js [class*=front-porch-poster-].lazyloaded:focus a:hover, .js [class*=front-porch-poster-].lazyloaded:focus a:focus {
  opacity: 1;
}

.js .front-porch-poster-right .front-porch-item-container {
  transition-delay: 1.25s;
}

.js .front-porch-poster-right.lazyloaded:before {
  -webkit-animation-delay: 1.45s;
          animation-delay: 1.45s;
}
.js .front-porch-poster-right.lazyloaded .front-porch-item-container.active, .js .front-porch-poster-right.lazyloaded .front-porch-item-container:hover, .js .front-porch-poster-right.lazyloaded .front-porch-item-container:active, .js .front-porch-poster-right.lazyloaded .front-porch-item-container:focus {
  box-shadow: 0 0 2em 0.5em #ec3934;
}

@-webkit-keyframes posterAnim {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  25% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  50% {
    transfrom: rotate(0);
  }
  75% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

@keyframes posterAnim {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  25% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  50% {
    transfrom: rotate(0);
  }
  75% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}
.front-porch-jukebox {
  width: 15.0617283951%;
  top: 62%;
  left: 34.5%;
}

.js .front-porch-jukebox {
  -webkit-transform: translate(0, -200%);
          transform: translate(0, -200%);
  transition: -webkit-transform 0.15s ease-in 1.5s;
  transition: transform 0.15s ease-in 1.5s;
  transition: transform 0.15s ease-in 1.5s, -webkit-transform 0.15s ease-in 1.5s;
}

.js .front-porch-jukebox.lazyloaded {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.js .front-porch-jukebox.lazyloaded:before {
  content: "";
  display: block;
  width: 150%;
  height: 100%;
  position: absolute;
  top: 25%;
  left: -25%;
  background: url(../images/dust.png) center center no-repeat;
  background-size: 100% 100%;
  -webkit-animation: dustAnim 5s forwards 1.65s;
          animation: dustAnim 5s forwards 1.65s;
  opacity: 0;
  pointer-events: none;
}
.js .front-porch-jukebox.lazyloaded .front-porch-item-container {
  -webkit-animation: jukeboxAnim 0.15s forwards 1.65s;
          animation: jukeboxAnim 0.15s forwards 1.65s;
}
.js .front-porch-jukebox.lazyloaded .front-porch-item-container:before, .js .front-porch-jukebox.lazyloaded .front-porch-item-container:after {
  content: "";
  display: block;
  position: absolute;
  top: -5%;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: 100% auto;
  background-position: top center;
  background-repeat: no-repeat;
  -webkit-animation: musicNotes 0.5s linear forwards infinite;
          animation: musicNotes 0.5s linear forwards infinite;
  z-index: 2;
  display: none;
  opacity: 0;
  pointer-events: none;
}
.js .front-porch-jukebox.lazyloaded .front-porch-item-container:before {
  background-image: url(https://busites_www.s3.amazonaws.com/robertearlkeen/front-porch/images/c32dsvc.png);
  -webkit-animation-delay: 0.1666666667s;
          animation-delay: 0.1666666667s;
}
.js .front-porch-jukebox.lazyloaded .front-porch-item-container:after {
  background-image: url(https://busites_www.s3.amazonaws.com/robertearlkeen/front-porch/images/2rdf.png);
  -webkit-animation-delay: 0.3333333333s;
          animation-delay: 0.3333333333s;
}
.js .front-porch-jukebox.lazyloaded a:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(https://busites_www.s3.amazonaws.com/robertearlkeen/front-porch/images/8793dhjc.png) center top no-repeat;
  background-size: 100% auto;
  opacity: 0;
  transition: opacity 0.05s linear;
  z-index: 1;
}
.js .front-porch-jukebox.lazyloaded.active a:after, .js .front-porch-jukebox.lazyloaded:hover a:after, .js .front-porch-jukebox.lazyloaded:active a:after, .js .front-porch-jukebox.lazyloaded:focus a:after {
  opacity: 1;
}
.js .front-porch-jukebox.lazyloaded.active .front-porch-item-container:before,
.js .front-porch-jukebox.lazyloaded.active .front-porch-item-container:after, .js .front-porch-jukebox.lazyloaded:hover .front-porch-item-container:before,
.js .front-porch-jukebox.lazyloaded:hover .front-porch-item-container:after, .js .front-porch-jukebox.lazyloaded:active .front-porch-item-container:before,
.js .front-porch-jukebox.lazyloaded:active .front-porch-item-container:after, .js .front-porch-jukebox.lazyloaded:focus .front-porch-item-container:before,
.js .front-porch-jukebox.lazyloaded:focus .front-porch-item-container:after {
  display: block;
}

@-webkit-keyframes jukeboxAnim {
  0% {
    -webkit-transform: rotate(8deg);
            transform: rotate(8deg);
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
  }
  50% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
  }
}

@keyframes jukeboxAnim {
  0% {
    -webkit-transform: rotate(8deg);
            transform: rotate(8deg);
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
  }
  50% {
    -webkit-transform: rotate(-6deg);
            transform: rotate(-6deg);
    -webkit-transform-origin: 0 100%;
            transform-origin: 0 100%;
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
  }
}
@-webkit-keyframes musicNotes {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, -20%);
            transform: translate(0, -20%);
    opacity: 0;
  }
}
@keyframes musicNotes {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, -20%);
            transform: translate(0, -20%);
    opacity: 0;
  }
}
.front-porch-rek {
  width: 10.6172839506%;
  top: 49%;
  left: 52%;
}

.js .front-porch-rek {
  -webkit-transform: translate(500%, 0);
          transform: translate(500%, 0);
  transition: -webkit-transform 0.2s ease-out 1.5s;
  transition: transform 0.2s ease-out 1.5s;
  transition: transform 0.2s ease-out 1.5s, -webkit-transform 0.2s ease-out 1.5s;
}
.js .front-porch-rek .front-porch-item-container {
  -webkit-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
  -webkit-transform: rotate(20deg);
          transform: rotate(20deg);
  transition: -webkit-transform 0.1s ease-out 1.65s;
  transition: transform 0.1s ease-out 1.65s;
  transition: transform 0.1s ease-out 1.65s, -webkit-transform 0.1s ease-out 1.65s;
}

.js .front-porch-rek.lazyloaded {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.js .front-porch-rek.lazyloaded .front-porch-item-container {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

/*# sourceMappingURL=data:application/json;base64,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 */